<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <form id="forma">
        <!--input_text-->
        <label for="my_input"> My input
        <input id="my_input" name="my-input" type="text" autofocus placeholder="blabla" value="123" required>
    </label>
<!--select-->
        <select name="" id="">
            <option value="1">a</option>
            <option value="2" disabled>2</option>
            <option value="3">3</option>
        </select>
<!--radio-->
        <label for=""> ora-ora
        <input type="radio" name="radio1">
        </label>
        <label for=""> mada-mada
            <input type="radio" name="radio2">
            </label>
        <input type="radio" name="radio1">
        <input type="radio" name="radio2">
<!--checkbox-->        
        <label for="">CHECKBOX
        <input type="checkbox" name="checkbox">
        </label>
<!--file-->
        <input type="file" name="file">
<!--input_pass-->
        <input type="password" name="password" placeholder="password">
<!--input_hidden-->
        <input type="hidden" placeholder="hidden">
<!--text_area(обычно рамеры через видз хейз)-->
        <textarea name="" id="" cols="30" rows="10"></textarea>

        <button type="submit">START</button>
    </form>

    <script src="main.js"></script>

</body>
</html>